body {
	font-family:verdana;
	font-size:12px;
	text-align:center;
	background:#eee;
	color:#3F4804; /*#3C4404; */
}

p {
	text-indent:20px;
}

h3 {
	color:#4F5717;
}

em {
	color:gray;
	font-size:11px;
}

input { 
	padding:2px; 
	border:1px solid #999; 
	border-radius:4px; 
	-moz-border-radius:4px; 
	-web-kit-border-radius:4px; 
	-khtml-border-radius:4px; 
}

#holder {
	position:relative;
	top:10px;
	width:900px;
	margin:0px auto;
	text-align:left;
	z-index:2000;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-bottom:3px solid #ccc;
	border-right:3px solid #ccc;
	background:#fff;

}


/* headers */

#header {
	position:relative;
	width:880px;
	padding:10px;
	margin:0px auto;
	text-align:left;
	background:;
}

#head {
	position:relative;
	width:880px;
	padding:10px;
	margin:0px auto;
	text-align:left;
	background:;
}

.motto {
	position:absolute;
	top:82px;
	width:370px;
	font-size:12px;
	font-style:italic;
	color:#800000;
	left:10px;
}

.h_l {
	position:relative;
	width:264px;
	left:20px;
	float:left;
}

.h_lp {
	position:relative;
	width:306px;
	left:20px;
	float:left;
}

#slide {
	position:relative;
	margin:0px auto;
	top:10px;
	width:500px;
	height:142px;
	border: 0px solid #555;
	float:right;
        
}

/* navigation bar */

#navbar {
	position:relative;
	width:820px;
	height:20px;
	margin:0px auto;
	background:#BBC69A;
	padding:2px 30px;
	line-height:20px;
}

#navbar a {
	color:#4B5016;
	padding:0px 10px;
}

#navbar a:hover {
	color:gray;
}
.lof_sub {
	position:relative;
	width:270px;
	color:#3F4804;
	font-size:12px;
	float:right;
}

.lo_sub {
	position:relative;
	background:transparent;
	color:maroon;
	font-style:italic;
	font-size:12px;
	border:0px solid gray;
	text-decoration:underline;
	cursor:pointer;
}

.lo_sub:hover {
	color:gray;
}

.sideLink {
	background:transparent;
	color:#3F4804;
	font-size:12px;
	border:0px solid gray;
	text-decoration:underline;
	cursor:pointer;
}

.sideLink:hover {
	color:gray;
}

/* contents */

#content {
	position:relative;
	width:660px;
	padding:20px;
	margin:0px auto;
	float:left;
	text-align:left;
}

#content a {
	color:gray;
	padding:0px 10px;
}

#content a:hover {
	color:#400000;
}

#service_content {
	position:relative;
	width:900px;
	min-height:250px;
	padding:20px;
	margin:0px auto;
	float:left;
	text-align:left;
}

#service_content a {
	color:gray;
	padding:0px 10px;
}

#service_content a:hover {
	color:#400000;
}


#write_content {
	position:relative;
	width:100%;
	padding:10px 20px 10px 10px;
	margin:0px auto;
	float:left;
	text-align:left;
}

#write_content a {
	color:gray;
	padding:0px 10px;
}

#write_content a:hover {
	color:#400000;
}

#visual_content {
	position:relative;
	width:670px;
	min-height:400px;
	padding:10px;
	margin:0px auto;
	float:left;
	text-align:left;
}

#visual_content a {
	color:gray;
	padding:0px 10px;
}

#visual_content a:hover {
	color:#400000;
}

.phleft {
	position:relative;
	width:440px;
	float:left;
}

.phright {
	position:relative;
	width:440px;
	float:right;
}

.phleft1 {
	position:relative;
	width:300px;
	float:left;
	border:0px solid red;

}

.phmid {
	position:relative;
	left:20px;
	width:1px;
	border-left:1px solid gray;
	min-height:120px;
	float:left;
}

.phright1 {
	position:relative;
	left:40px;
	width:560px;
	float:left;
	border:0px solid red;
}

.a_ers {
	position:absolute;
	top:220px;
	right:-20px;
	width:300px;
	font-size:11px;


}
.coll {
	position:relative;
	top:10px;
	margin:0px auto;
	width:543px;
	padding:20px;
	border-left:1px solid gray;
	border-top:1px solid gray;
	border-bottom:2px solid gray;
	border-right:2px solid gray;
}

.left {
	position:relative;
	width:230px;
	top:4px;
	border:0px solid gray;
	float:left;
}

.right {
	position:relative;
	top:4px;
	right:70px;
	width:600px;
	border:0px solid gray;
	float:right;
}

.right_rv {
	position:relative;
	width:320px;
	top:40px;
	right:40px;
	padding:10px;
	border:1px solid gray;
	border-radius:8px;
	display:none;
	float:right;
}

.left_rv {
	position:relative;
	top:4px;
	width:500px;
	border:0px solid gray;
	float:left;
}

/* sidebars */

#sidebar {
	position:relative;
	top:14px;
	right:8px;
	width:168px;
	padding:10px;
	margin:0px auto;
	float:right;
	text-align:left;
	font-size:11px;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-bottom:3px solid #ccc;
	border-right:3px solid #ccc;
	border-radius:8px; 
	-moz-border-radius:8px; 
	-web-kit-border-radius:8px; 
	-khtml-border-radius:8px; 

}


/* forms */

.form_link {
	border:0px;
	background:transparent;
	color:#4B5016;
	text-decoration:underline;
	padding:1px 4px;
	cursor:pointer;
}

.form_link:hover {
	color:maroon;
}

#upld {
		line-height:24px;
		font-size:11px;

}

.upld {
	background:#E8F0E8;
	border:1px solid gray;
	font-size:11px;

}

.bam {
	width:14px;
	height:14px;
	border:1px solid gray;
	line-height:9px;
	
}

.bamv {
	width:20px;
	border:0px;
}

button{ 
	padding:2px; 
	background:#c8d8d8;
	color:#00726f;
	border:1px solid #999; 
	border-radius:4px; 
	-moz-border-radius:4px; 
	-web-kit-border-radius:4px; 
	-khtml-border-radius:4px; 
}

.sub3 { 
	padding:2px; 
	background:#c8d8d8;
	color:#00726f;
	border:1px solid #999; 
	border-radius:4px; 
	-moz-border-radius:4px; 
	-web-kit-border-radius:4px; 
	-khtml-border-radius:4px; 
	cursor:pointer;
}

.sub1 { 
	padding:1px; 
	background:#d9e1cf;
	color:#495c30;
	border:1px solid #999; 
	border-radius:4px; 
	-moz-border-radius:4px; 
	-web-kit-border-radius:4px; 
	-khtml-border-radius:4px; 
	cursor:pointer;
}

select { 
	color:gray;
	border:1px solid #999; 
	border-radius:4px; 
	-moz-border-radius:4px; 
	-web-kit-border-radius:4px; 
	-khtml-border-radius:4px; 
}



#remScnt {
	position:relative;
	height:16px;
	width:16px;
	top:4px;
}

.tr_inpD {
	width:70px;
	font-size:12px;
	color:gray;
}

.subs {
	font-size:11px;
}

.edit_t {
	position:relative;
	width:18px;
	height:18px;
	background:transparent;
	background-image:url(../images/edit.png);
	border:0px;
	cursor:pointer;
}
.edit_m {
	position:relative;
	width:18px;
	height:18px;
	background:transparent;
	border:0px;
	cursor:pointer;
	color:red;
	font-weight:bold;
}
.edit_r {
	position:relative;
	width:22px;
	height:18px;
	background:transparent;
	background-image:url(../images/update.png);
	border:0px;
	cursor:pointer;
}
.view_r {
	position:relative;
	width:22px;
	height:13px;
	background:transparent;
	background-image:url(../images/view.png);
	border:0px;
	cursor:pointer;
}
.del_r {
	position:relative;
	width:18px;
	height:19px;
	background:transparent;
	background-image:url(../images/del.png);
	border:0px;
	cursor:pointer;
}
.edit_t:hover {
}

/* footers */

#footer {
	position:relative;
	width:880px;
	padding:10px;
	margin:0px auto;
	text-align:left;
	text-align:center;
	font-size:11px;
	font-style:italic;
	color:gray;
}

#footer a {
	color:gray;
}

#footer a:hover {
	color:#800000;
}

/* MISC */

.new_d {
	position:relative;
	padding:2px 6px;
	background:transparent;
	font-size:11px;
	border:0px;
	color:#a54b4d;
	cursor:pointer;
	font-style:italic;
	text-decoration:underline;
}
.new_d:hover {
	color:gray;
}
.select {
	position:relative;
	font-size:11px;
}
.s_form {
	position:relative;
	width:20px;
	-moz-border-radius:0px; 
	-web-kit-border-radius:0px; 
	-khtml-border-radius:0px;
	border:0px;
	border-bottom:1px solid gray;
	text-align:center;
	color:maroon;
	font-weight:normal;
}
.sv_form {
	position:relative;
	width:32px;
	border:1px solid gray;
	text-align:center;
	padding:1px 5px 1px 5px;
	color:maroon;
	font-weight:normal;

}
.notes {
	position:relative;
	width:500px;
}


.rvinput {
	width:130px;
	font-size:12px;
	color:gray;
}

.ufe{
	position:absolute;
	width:400px;
	top:150px;
	right:80px;
	text-align:right;
	
	
}

.fts{
	position:absolute;
	padding:10px;
	left:0px;
	width:880px;
	min-height:150px;
	top:50px;
	border:1px solid red;
	background:#fff;
	z-index:1000;
	display:none;
}

.rvst{
	position:absolute;
	padding:4px 20px;
	top:10px;
	right:80px;
	background:#E5F4D9;
	border:1px solid gray;
	border-radius:14px;
		
	
}





